p {
    font-size: 16px;
    line-height: 1.74;
    color: #222;
}
img {
    height: auto !important;
    max-width: 100% !important;
}

.protikol-logo-text {
    flex-direction: column;
    align-items: flex-start;
}

.protokol-logo-text-title {
    margin-top: 10px;
    line-height: 1.1;
    color: #222;
    white-space: nowrap;
    display: block;
    font-family: Roboto !important;
    font-size: 32px !important;
}

.protokol_img {
    max-width: 100% !important;
}

figure {
    max-width: 700px !important;
}

iframe {
    max-width: 100% !important;
}
